<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <div>
            <h1>{{ home.name }}</h1>
        </div>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for account in accounts %}
                <tr>
                    <td>{{ account.name }}</td>
                    <td>{{ account.number }}</td>
                    <td>{{ account.receipts.count }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>

</html>
